# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = mutter-docs
pkgbase = mutter
pkgver = 43.2-2
pkgdesc = Window manager and compositor for GNOME (documentation)
url = https://gitlab.gnome.org/GNOME/mutter
builddate = 1675192473
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 42105460
arch = x86_64
license = GPL
makedepend = egl-wayland
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = sysprof
makedepend = wayland-protocols
makedepend = xorg-server
checkdepend = python-dbusmock
checkdepend = wireplumber
checkdepend = xorg-server-xvfb
checkdepend = zenity
